.espaco-top{
    margin-top: 80px;
}

.grp-linha-sem-cor{
    padding-top: 20px;
    margin:15px 100px;
}
.grp-linha{
    border-style: solid;
    border-color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    margin:15px 100px;
}

.margens{
    margin:15px 15px;
}

.nome_responsavel{
    display: none;
}

.nome_responsavel_des{
    display: none;
}